body{margin:0;padding:0;font-size:12px;color:#333;line-height:22px;background:url(http://img02.exam8.com/img2013/indexdabj.jpg) repeat-x 0 top #fff fixed;/*#bab6b6*/ font-family:宋体;}
div,form,img,ul,ol,li,dl,dt,dd,BUTTON{margin:0;padding:0;border:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;}img{vertical-align:top;}li{list-style:none;}
.clear{clear:both;font-size:1px;width:1px;visibility:hidden;margin-top:0px!important;margin-top:-1px;line-height:0;zoom:1;}/*ie and firefox1.5 updata */
a:link,a:visited{color:#333; text-decoration:none;}
a:hover,a:active{color:#c00; text-decoration:underline;}
.f14px{font-size:14px;}
.mtop10px{margin-top:10px;}
.injieri{width:960px;height:40px;margin:0 auto;}
.floatleft{float:left;}
.floatright{float:right;}
/*公用颜色与链接颜色样式*/
.cfff,.cfff a:link,.cfff a:visited{color:#fff;}
.cfff a:hover,.cfff a:active{color:#ff0;}
.c000,.c000 a:link,.c000 a:visited{color:#000;}
.c000 a:hover,.c000 a:active{color:#ff0;}
.c00f,.c00f a:link,.c00f a:visited{color:#00f;}
.c00f a:hover,.c00f a:active{color:#c00;}
.c039,.c039 a:link,.c039 a:visited{color:#039;}
.c039 a:hover,.c039 a:active{color:#c00;}
.c036,.c036 a:link,.c036 a:visited{color:#036;}
.c036 a:hover,.c036 a:active{color:#c00;}
.c049,.c049 a:link,.c049 a:visited{color:#049;}
.c049 a:hover,.c049 a:active{color:#c00;}
.c047,.c047 a:link,.c047 a:visited{color:#047;}
.c047 a:hover,.c047 a:active{color:#c00;}
.c069,.c069 a:link,.c069 a:visited{color:#069;}
.c069 a:hover,.c069 a:active{color:#c00;}
.c06c,.c06c a:link,.c06c a:visited{color:#06c;}
.c06c a:hover,.c06c a:active{color:#c00;}
.c369,.c369 a:link,.c369 a:visited{color:#369;}
.c369 a:hover,.c369 a:active{color:#c00;}
.cf00,.cf00 a:link,.cf00 a:visited{color:#f00;}
.cf00 a:hover,.cf00 a:active{color:#c00;}
.cc00,.cc00 a:link,.cc00 a:visited{color:#c00;}
.cc00 a:hover,.cc00 a:active{color:#f00;}
.c900,.c900 a:link,.c900 a:visited{color:#900;}
.c900 a:hover,.c900 a:active{color:#f00;}
.cc20,.cc20 a:link,.c20 a:visited{color:#c20;}
.cc20 a:hover,.c20 a:active{color:#c00;}
.cff0,.cff0 a:link,.cff0 a:visited{color:#ff0;}
.cff0 a:hover,.cff0 a:active{color:#f60;}
.cf60,.cf60 a:link,.cf60 a:visited{color:#f60;}
.cf60 a:hover,.cf60 a:active{color:#c00;}
.cf30,.cf30 a:link,.cf30 a:visited{color:#f30;}
.cf30 a:hover,.cf30 a:active{color:#c00;}
.c360,.c360 a:link,.c360 a:visited{color:#360;}
.c360 a:hover,.c360 a:active{color:#c00;}
.c060,.c060 a:link,.c060 a:visited{color:#060;}
.c060 a:hover,.c060 a:active{color:#c00;}
.c999,.c999 a:link,.c999 a:visited{color:#999;}
.c999 a:hover,.c999 a:active{color:#c00;}
.c666,.c666 a:link,.c666 a:visited{color: #666;}
.c666 a:hover,.c666 a:active {color: #c00;}
.c090,.c090 a:link,.c090 a:visited{color: #090;}
.c090 a:hover,.c090 a:active {color: #080;}
.c069,.c069 a:link,.c069 a:visited{color: #069;}
.c069 a:hover,.c069 a:active {color: #c00;}
.c06e,.c06e a:link,.c06e a:visited{color: #0066ee;}
.c06e a:hover,.c06e a:active {color: #c00;}
/*带下划线*/
.cc00fu{color:#c00;}
.cc00fu a:link,.cc00fu a:visited{color:#c00; text-decoration:underline;}
.cc00fu a:hover,.cc00fu a:active{color:#f00; text-decoration:none;}
.c666fu{color:#666;}
.c666fu a:link,.c666fu a:visited{color:#666; text-decoration:underline;}
.c666fu a:hover,.c666fu a:active{color:#f00; text-decoration:none;}
.c00fu{color:#00f;}
.c00fu a:link,.c00fu a:visited{color:#00f; text-decoration:underline;}
.c00fu a:hover,.c00fu a:active{color:#c00; text-decoration:none;}
/*CLASS写在A标签上的链接样式*/
a.af00{color:#f00;}
a.af00:link,a.af00:visited{color:#f00;}
a.af00:hover,a.af00:active{color:#c00;}
a.a00f{color:#00f;}
a.a00f:link,a.a00f:visited{color:#00f;}
a.a00f:hover,a.a00f:active{color:#c00;}
a.cff0{color:#ff0;}
a.cff0:link,a.cff0:visited{color:#ff0;}
a.cff0:hover,a.cff0:active{color:#fff;}
a.a999{color:#999;}
a.a999:link,a.a999:visited{color:#999;}
a.a999:hover,a.a999:active{color:#c00;}
.tc128xl a,.tc128wy a,.tc128jsj a,.tc128zg a,.tc128yx a,.tc128kj a,.tc128gc a,.tc128ksxg a,.copyright .cpy02 a,.hrmtu,.hrmtu2,.exam8_wrap,.tright .input01,.tright .input02,.ntright a,.kcshiting,.kcshiting_hui,.kcbaoming,.jjsfudong,.b2fu,.extopright .dlb01,.extopleft li .b3fu a,.zhichi,.copyright .cpy02 a,.extopleft li.b5 a,.zhichi,.cop_bq .cpy02 a,.cd_redian li,.extopleft li .b6fu,.wx_guanbi,.wx_wb .wb01,.wx_wb .wb02,.lclitb1,.lclitb2,.lclitb3,.lclitb4,.cdhkc01,.cdhkc02,.ckcjcann{background:url(http://img02.exam8.com/img2013/common/comonimg.png) no-repeat;}
.exam8top,.top1000,.extopright .b2 .b2fu,.extopright .b3 .b3fu{background:url(http://img02.exam8.com/img/exam82012/inrepeat.gif) repeat;}
/*顶部跟随导航*/
.exam8top{width:100%; height:31px; line-height:31px; background-position:0 -9px;float:left; position:fixed !important; top/**//**/:0px;position:absolute; z-index:999; left:0px !important;;*left:0px;}
* html .exam8top{top:expression(offsetParent.scrollTop+0);}
.top1000{width:970px;height:31px; line-height:31px; margin:auto; background-position:0 -9px;}
.hengao{height:31px; line-height:31px; overflow:hidden;}
.extopleft{width:565px;height:31px; float:left; }
.extopleft li{float:left;height:30px;}
.extopleft li.b1{width:20px; text-align:center;}
.extopleft li.b2{width:53px; float:left; text-align:right; position:relative; z-index:1;}
.extopleft li.b3{width:50px; height:31px;float:left; position:relative; z-index:1;}
.extopleft li.b5{width:96px; position:relative;}
.extopleft li.b5 a{width:86px; height:16px; display:block; background-position:-327px -390px; position:absolute; left:10px; top:7px; z-index:2;}
.extopleft li.b6{position:relative; z-index:1; padding-left:15px;}
.extopleft li .b6fu{width:12px; height:11px; background-position:-416px -390px; position:absolute; left:0; top:9px; z-index:2; overflow:hidden;}
.extopleft li .b2fu{width:9px; height:13px;background-position:0 0; position:absolute; left:0; top:8px; z-index:1; overflow:hidden;}
.extopleft li .b3fu{width:16px; height:16px; position:absolute; left:20px; top:7px; z-index:1; overflow:hidden;}
.extopleft li .b3fu a{width:16px; height:16px; display:block;background-position:-20px 0;}
.extopleft li .b3fu a:hover{width:16px; height:16px; display:block;background-position:-20px -17px;}
.extopleft li.b4{width:63px; float:left; text-align:right; position:relative; z-index:1; cursor:pointer;}
.extopleft li.b4 a{display:block;width:63px;height:30px;cursor:pointer;}
.extopleft li.b4 a span{display:block;float:left;}
.extopleft li.b4 a  span.b4fu{width:16px;height:16px;float:left;margin-top:7px;background:url(http://img02.exam8.com/img2013/common/comonimg.png) no-repeat -502px -216px;}
.extopleft li.b4 a:hover  span.b4fu{width:16px;height:16px;float:left;margin-top:7px;background:url(http://img02.exam8.com/img2013/common/comonimg.png) no-repeat -502px -196px;}
.extopleft li.b4 a span.tongt{padding-left:8px;}
.extopleft li.b4 a:hover span.tongt{text-decoration:underline;}
.extopright{width:395px;float:right; position:relative; z-index:1;}
.extopright .dlb01{width:46px; height:18px; background-position:-88px 0; position:absolute; right:90px; top:5px; z-index:88; overflow:hidden;}
.extopright .dlb01 a{width:46px; height:18px; display:block;}
.extopright .dlb02{width:80px; text-align:center; position:absolute; right:0px; top:0px; z-index:88;color: #f25f27;}
.extopright .dlb02 a:link,.extopright .dlb02 a:visited{color: #f25f27;}
.extopright .dlb02 a:hover,.extopright .dlb02 a:active {color: #f00;}
.extopright .b1{float:right; width:38px;}
.extopright .b2{float:right; position:relative; width:95px; background-position:0px 0; cursor:pointer; z-index:1px;}
.extopright .b2 .b2fu{width:5px; height:3px; position:absolute; left:75px; top:14px; z-index:1px; overflow:hidden;}
.extopright .b3{float:right; position:relative; width:82px; background-position:0px 0; cursor:pointer; z-index:1px;}
.extopright .b3 .b3fu{width:5px; height:3px; position:absolute; left:62px; top:14px; z-index:1px; overflow:hidden;}
.extopright .b4{float:right; width:155px; text-align:right; padding-right:6px;}
.extopright .intopnav01,.extopright .intopnav02{position:absolute; left:0px; top:0px; z-index:88; background:#fff; border:solid 1px #999; padding:0 11px;}
.extopright .intopnav01{width:70px;}
.intopnav01 .tan{width:5px; height:3px;background-position:-369px -4px; position:absolute; left:75px; top:13px; z-index:1px;}
.intopnav01 .intntext{height:30px; line-height:30px;}
.intopnav01 .intncon{line-height:26px; padding-bottom:8px;}
.extopright .intopnav02{width:72px;}
.intopnav02 .tan{width:5px; height:3px;background-position:-369px -4px; position:absolute; left:62px; top:13px; z-index:1px;}
.intopnav02 .intntext{height:30px; line-height:30px;}
.intopnav02 .intncon{line-height:26px; padding-bottom:8px;}
/*课程块试听报名*/
.kcshiting{display:block;width:14px;height:12px;background-position:-474px -147px;margin:0 auto; overflow:hidden;}
.kcshiting_hui{display:block;width:12px;height:10px;background-position:-501px -148px;margin:0 auto; overflow:hidden;}
.kctdre{position:relative; padding-left:16px;}
.kcbaoming{width:13px;height:13px;background-position:-488px -147px; position:absolute; left:-2px; top:-2px; overflow:hidden;}
/*微信*/
.weixin{width:110px; height:180px; float:left; display:block; background-color:#dedfde; position:fixed !important; top/**//**/:440px;position:absolute; z-index:99; left:0px !important;;*left:0px;}
* html .weixin{top:expression(offsetParent.scrollTop+0);}
.wx_guanbi{width:10px; height:10px; overflow:hidden; float:right; background-position:-213px -185px; cursor:pointer;}
.wx_text{width:100%;height:24px; line-height:24px; text-align:center; clear:both;}
.wx_img{text-align:center; height:90px;}
.wx_wb{padding-top:5px;}
.wx_wb li{position:relative; z-index:97; padding-left:15px; text-align:center; height:22px; line-height:22px;}
.wx_wb .wb01,.wx_wb .wb02{width:16px; height:16px; overflow:hidden; position:absolute; left:20px; top:2px;_top:0px; z-index:98}
.wx_wb .wb01{background-position:-144px -164px;}
.wx_wb .wb02{background-position:-208px -115px;}
/*版权*/
.cop_bq{text-align:center; line-height:28px; font-size:12px; font-family:Arial;clear:both; border-top:solid 1px #b1d8f9; overflow:hidden; margin:15px auto 0 auto; padding-bottom:5px;}
.cop_bq .cpy01{height:22px; line-height:22px;}
.cop_bq .cpy02{width:400px; padding-top:5px; margin:auto; height:50px;}
.cop_bq .cpy02 a{display:block; float:left; margin:0 5px; height:50px; overflow:hidden;}
.cop_bq .cpy02 a.cpy0201{width:117px;background-position:-117px -417px;}
.cop_bq .cpy02 a.cpy0202{width:116px;background-position:-0px -417px;}
.cop_bq .cpy02 a.cpy0203{width:123px;background-position:-235px -417px;}
.cop_bq .cpyml{border-top:solid 1px #dbf0ff; padding-top:5px;}
.cop_bq .cpyml a{margin:0 9px;}
.zhichi{width:16px; height:16px; line-height:16px; background-position:-62px -16px; position:absolute; left:0px; top:-2px;}
.banquanshengming{text-align:center; height:26px; line-height:26px;}
/*全站底部全部导航*/
.commonNav{clear:both; border:solid 1px #d3dbe6; margin-top:10px;}
.commonNav .Menubox{background:#f3f8fe; height:30px; line-height:30px; font-size:14px; border-bottom:solid 1px #d3dbe6; overflow:hidden;}
.commonNav .Menubox li{width:73px; height:28px; line-height:28px;float:left; text-align:center; cursor:pointer; list-style:none; border:solid 1px #fff; border-right:solid 1px #d3dbe6; color:#047;}
.commonNav .Menubox a:link,.commonNav .Menubox a:visited{color:#047;}
.commonNav .Menubox a:hover,.commonNav .Menubox a:active {color:#c00;}
.commonNav .Menubox li.hover{background:url(http://img02.exam8.com/img/common/nr_sanjiao.gif) no-repeat bottom #ced8e6; height:30px; width:73px; color:#1c2c58; font-weight:bold; position:relative;border:solid 1px #ced8e6;border-bottom:none;}
.commonNav .Menubox li.tiaob{color:#333;width:85px; font-weight:bold;}
.commonNav .Contentbox{padding:10px 15px;}
/*左侧微信弹窗*/
.f_l{float:left; display:inline;}
.weixinbox{width:auto;float:left; position:fixed !important; top/**//**/:27%;position:absolute;left:0px !important;;*left:0px;z-index:599;}
* html .weixinbox{top:expression(offsetParent.scrollTop+270);}
.weixin_l{width:24px; height:94px;text-align:center; cursor:pointer; font-size:14px; font-weight:bold; line-height:20px; color:#464b4a;float:left;margin-top:22px;margin-bottom:100px;background:url(http://img02.exam8.com/img2013/weixin/weix.png) no-repeat;line-height:17px;color:#FFF;padding-top:5px;}
.weixin_r{border:1px solid #ccc; background:#f9f9f9; width:auto; width:260px; float:left;}
.wxtw_box{padding:8px 12px;}
.wxxuxian{border-bottom:1px dashed #dfdfdf;}
.wx_t{width:89px; height:89px;}
.wx_w{line-height:24px; margin:5px 0 0 10px; color:#373737;}
/*微信弹出图*/
.wxsao{position:relative; z-index:50;}
.wxsao02{background-color:#fff; border:solid 1px #ccc; padding:5px; width:88px; height:88px; display:none; position:absolute; left:-3px; top:-104px; z-index:51;}
/*微信弹出图*/
.wximgcn{position:relative; z-index:50;}
.wximgtc{width:100px; border:solid 1px #acacac; padding:5px; background-color:#fff; display:none; position:absolute; left:0px; top:-132px; z-index:51;}
.wximgtc img{border:solid 1px #ccc; padding:5px; width:88px; height:88px;}
.wximgwz{text-align:center; color:#797979; font-size:12px; line-height:14px; padding-top:5px;}